Bug 1310081 - datefudge-1.22 is available
datefudge-1.22 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: datefudge (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Mavrogiannopoulos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 07:12 EST by Upstream Release Monitoring
Modified: 2017-08-11 03:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.22 (#1310081) (995 bytes, patch)
2017-04-18 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-19 07:12:29 EST
Latest upstream release: 1.21
Current version/release in rawhide: 1.20-3.fc24
URL: http://packages.debian.org/testing/datefudge

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-19 07:12:34 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-A7LHjm/datefudge.spec
return code:  22
stdout:
Getting http://cdn.debian.net/debian/pool/main/d/datefudge/datefudge_1.21.tar.gz to ./datefudge_1.21.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-09-02 02:42:10 EDT
nmav's datefudge-1.21-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=796337
Comment 3 Upstream Release Monitoring 2017-02-10 11:10:29 EST
releng's datefudge-1.21-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=841686
Comment 4 Upstream Release Monitoring 2017-04-18 08:12:30 EDT
Latest upstream release: 1.22
Current version/release in rawhide: 1.21-2.fc26
URL: http://packages.debian.org/testing/datefudge

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/397/
Comment 5 Upstream Release Monitoring 2017-04-18 08:12:36 EDT
Created attachment 1272311 [details]
[patch] Update to 1.22 (#1310081)
Comment 6 Upstream Release Monitoring 2017-04-18 08:17:17 EDT
hotness's scratch build of datefudge-1.22-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19060639
Comment 7 Upstream Release Monitoring 2017-08-11 03:31:53 EDT
nmav's datefudge-1.22-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953923

Note You need to log in before you can comment on or make changes to this bug.